
                        
                        </div>

                    </div>

                </div>

                </div>
        
        <!-- End of columns -->  

    

          <!-- End of columns --> 

        </div>
                    
      <!-- /container -->
      <div class="clearfix"></div>

      <!-- Site footer -->
      
                           
<footer class="footer">
          <div id="divfooter" style="background-color: <?php echo $d_color_fondo_menu ?>;"></div>
          

              <p><br>
<?php include 'abajo.php';?><br>
</p>

          </footer>
      
      </div> 
      
     
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
      
      <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
      
      
        <script>
	  $(document).ready(function(){
 
	$('.ir-arriba').click(function(){
		$('body, html').animate({
			scrollTop: '0px'
		}, 300);
	});
 
	$(window).scroll(function(){
		if( $(this).scrollTop() > 300 ){
			$('.ir-arriba').slideDown(300);
		} else {
			$('.ir-arriba').slideUp(300);
		}
	});
 
});</script>



<?php include 'google.php';?>

<?php include 'abajo_logo.php';

?>
             <script src="http://radioshosting.com/css/js/lightbox-plus-jquery.min.js"></script>
      
  </body>

</html>

